import { BlockType, PropertyConfig } from '../../../types/src/content-builder';

export declare function getTemplateClass(templateId: string): string;
export declare function getContentConfigs(traits: PropertyConfig[], adHocProperties: string[]): string[];
export declare function getLimitedBlocks(blockType: BlockType): BlockType[];
